<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if (isset($_REQUEST[prodcode])) {
    $prodcode = $_REQUEST[prodcode];

    $getm  = mysqli_query($conn, "SELECT name,gram FROM `product` WHERE `prodcode`='$prodcode'")or die(mysqli_error($conn));
    $m     = mysqli_fetch_array($getm);
    
    $rows = array('name' => "$m[name]",
        'netwt' => "$m[gram]"
    );
    header("Content-type: application\json");
    echo json_encode($rows);
}